html {
	padding: 0px;
	margin: 0px;
}
body {	
    padding: 0px;
	margin: 0px;
    background: #4dac92 url(../images/background.jpg) repeat-x top center;
    
    font-family: "Baloo Bhaina 2", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;

    font-size: 18px;
    color: #fff;
    line-height: 18px;
}
.body-text{
    font-size: 14px;
    line-height: 16px;
    color: black;
    font-weight: 400;
/*    position: relative;*/
    padding-top: 40px;
/*    padding-bottom: 40px;*/
}
.body-text a{
    font-weight: 400;
    color: #0f637b;
}
img {
    border:0px;
}
ul {
  list-style-position: outside;
}
.body-text b{
    font-weight: 800
}
.large{
    font-size: 34px;
    line-height: 36px;
}
.mid{
    font-size: 20px;
    line-height: 22px;
}
.small{
    font-size: 12px;
    line-height: 12px;
}
.btn{
    background-color: #f0c61e !important;
    border-radius: 20px;
    border:2px solid #0f637b;
    font-size: 17px;
    padding: 6px 20px 1px 20px;
}
.btn-bottom {
/*    margin-bottom: 10px !important;*/
}
.footer-text{
    display:block; text-align:left; padding:20px 50px 20px 50px;
}
.bounce{
    transform: scale(1)
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}
.bounce:hover{
    transform: scale(1.1)
}
.page-header{
    position: absolute;
    top: 20px;
    left: 80px;
    font-size: 18px;
    font-weight: 400;
    
}
.wrapper{
	width:642px;
    padding:10px;
	margin-left:auto;
	margin-right:auto;
}
.visualContainer{
	position: relative;
    overflow: hidden;
    width:610px;
    padding:14px;
	border:2px solid #fff;
    background-color: #16c1d0;
    
    -moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-khtml-border-radius: 20px;
}
.visualMin{
    min-height: 850px;
}
.footer-logo{
    width: 302px; padding: 60px 154px;
}
.sponsor-logo{
    width: 200px;
    padding: 20px 20px;
}
.can-logo{
    width: 300px; padding: 60px 155px;
}
.framed-image{
    
    background:#fff;
    float:left;
    padding:4px;
    margin:4px;
    margin-right:15px;  
    border: 2px solid #0f637b;
    border: 2px solid #0f637b;
    

    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-khtml-border-radius: 8px;
} 
.poster{
    position: absolute;
}
.postcard{
    width: 636px;
    height: 244px;
}
.poster-text {
    font-family: "Baloo Bhaina 2", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
}
/*
animations /////////////////////////////////////////////////////////////////////////////////////////////////////
*/
.man-animation {
  animation: man-animation 1.6s linear 0s 1 normal forwards;
}
/*      
MAN
*/
@keyframes man-animation {
  0% {
    transform: translate3d(0px, 0px, 0px);
    animation-timing-function: ease-in-out;
  }
  100% {
    transform: translate3d(-420px, 0px, 0px);
    animation-timing-function: ease-in-out;
  }
}
/*
woman
*/
.woman-animation {
  animation: woman-animation 1.6s linear 0s 1 normal forwards;
}
@keyframes woman-animation {
  0% {
    transform: translate3d(0px, 0px, 0px);
    animation-timing-function: ease-in-out;
  }
  100% {
    transform: translate3d(-662px, 0px, 0px);
    animation-timing-function: ease-in-out;
  }
}
/*       
logo
*/
.logo-animation {
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-delay: 1.2s;
    transform-origin: center;
    animation-name: bounce;
    animation-timing-function: cubic-bezier(0.280, 0.840, 0.420, 1);
}
.text-animation {
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-delay: 1.75s;
    transform-origin: center;
    animation-name: bounce;
    animation-timing-function: cubic-bezier(0.280, 0.840, 0.420, 1);
}
@keyframes bounce {
    0%   { transform: scale(1,1)      translateY(0); }
    50%  { transform: scale(1.25,1.25) translateY(0); }
    100% { transform: scale(1,1)      translateY(0); }
}
.white {
    color: #fff
}
.black {
     color: #000
}
